2 Replies Latest reply: Nov 8, 2012 3:14 PM by Bradtuckett-Oracle RSS

    Versions of Word on Different Client Machines

    944614
      OPM can be used with many versions of Microsoft Word. Can a project that is started with one version of Microsoft Word be open or modified on a machine running a different version of Microsoft Word?

      My concern is a non-server installed version of OPM trying to access an OPM project built with a different version of Microsoft Word.

      A related question is can an OPM project built in 10.4 or 10.2 be opened and modified in 10.4.1.

      Regards
        • 1. Re: Versions of Word on Different Client Machines
          Mayumi-Oracle
          It should be one OPM version against one version of Micorosft word or Excel version.
          If you installed OPM version to different directory may be possible. (no tested yet)

          The mechanism should be MS Word or Excel plugin relation file can be found in your OPM directory

          \Oracle\Policy Modeling\Oracle Policy Modeling Excel 2007.xlam
          \Oracle\Policy Modeling\Policy Modeling Word 2007 Template.dotm

          This plugin file could not exist multi versions in \Oracle\Policy Modeling directory.
          For example if other version exist in this directory OPM project file not start excel or word file with double click.
          It shows error message.

          \Oracle\Policy Modeling\
          Oracle Policy Modeling Excel 2007.xlam
          Oracle Policy Modeling Excel 2010.xlam

          Or you can start manually from Micorosoft Office menu and open project file can be work.
          • 2. Re: Versions of Word on Different Client Machines
            Bradtuckett-Oracle
            Unless Word reports some technical limitation when changing the associated template, OPM should be able to convert a Word document from the version it was created with to the version on the current machine.

            Any project created in the same "minor" version of OPM will work interchangably. So a project in 10.4.0 will open in 10.4.1 or 10.4.2, and a project in 10.4.2 will open in 10.4.1 or 10.4.0. For the same major version, you can upgrade a project to a later minor version but not downgrade. So a 10.2 project will upgrade when opened in 10.4, but it is then no longer able to be opened in 10.2 (a backup is created prior to upgrade)